<?
 session_start();
 include("../opendb.php");
 include ("../test.php");
 $re=mysqli_query($db,"select * from transoutnew where invno='$invno' and brcode='$brcode' order by partcode");
 $rr=mysqli_fetch_array($re);
 if(mysqli_num_rows($re)<=0)
 {
  print "<center> <font color=red>Record does not exist";
  return;
 }
 $brre=mysqli_query($db,"select * from br_master where brname='$rr[customer]'")or die('err2'.mysqli_error());
 $brr=mysqli_fetch_array($brre)or die('err3'.mysqli_error());

 $brre1=mysqli_query($db,"select * from branch where brcode='$brcode'")or die('err2'.mysqli_error());
 $brr1=mysqli_fetch_array($brre1)or die('err3'.mysqli_error());

?>
<center>
<style>
th,td,body{font-family:'arial narrow';letter-spacing:1;font-size:16}
</style>

<TABLE width=100% border=0>
<TR><TD>Stock Transfer No: 
<?

print $invno;
?>

</td><td align=right>Date: <?print datetohtml($rr[entrydate])?></td></tr>
<tr><td colspan=2 align=center><b>PSN AUTOMOBILES P LTD </b><BR>
<?print $brr1[braddr]?><br> <?print $brr1[brcity]?><br><?print $brr1[brstate]?><br>
<u>PH :<?print $brr1[brphone]?></u>

</td></tr>
<tr><td colspan=2 align=center><B>Stock Transfer </b><br></td></tr>
<tr><td></td>
<td> Customer:<b>PSN AUTOMOBILES PVT LTD-  <?print $brr[brname]?> BRANCH </b><br>
<blockquote><?print $brr[addr1]?><br> <?print $brr[city]?><br><?print $brr[state]?><br>
Phone:<?print $brr[phone1]?><br>
TIN: <?print $brr[tin]?><br>
CST: <?print $brr[cstno]?>
</td></tr>
</table>
<br>
<table border=1 width=90% cellpadding=2>
<th> No <th>Location <th>Part Code<th>Description of Goods <th>Quantity <th>Rate <th>Amount
<?
$t=0;
$amt=0;
$i=1;
 $re1=mysqli_query($db,"select * from transoutnew where invno='$invno' and brcode='$brcode' order by partcode");
 while($row=mysqli_fetch_array($re1))
{
  $loc=getLocation($row[partcode],$brcode);
  print "<tr><td>".$i++."</td><td>$loc</td><td>$row[partcode]</td><td>$row[partname]</td><td align=right>".($row[qty])."</td><td align=right>".putComa($row[price])."</td>";
 $qty=$row[qty];
  print "<td align=right>".putComa($row[price]*$qty)."</tr>";
  $t+=$qty;
  $aamount=$row[price]*$qty;
  $amt+=$aamount;
}
print "<tr><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td align=right><b>Total </td><td align=right><b>$t Nos</td><td>&nbsp;</td><td align=right><b>".putComa($amt)."</td></tr>";
?>
</table>
</center><br>
Amount chargeable (in words)
Rs <?print word($amt)?> ONLY
<?
?>
<table width=100%>
<tr><td>Company's VAT TIN : <?print $brr1[tin]?></td></tr>
<tr><td>Company's CST No :<?print $brr1[cstno]?></td></tr>

<tr><td>Declaration</td><td align=right>for PSN AUTOMOBILES P LTD</td></tr>
<tr><td colspan=2> We declare that this invoice shows the actual price of the goods described and <br>that all particulars are true and correct</td> </tr>
<tr><td colspan=2 align=right>Authorised Signatory</td></tr>
<tr><td colspan=2 align=left>Print Date :<?print date("d-m-Y g:i:s A")?>- by  <?print $user?>
<?
 function getLocation($cde,$br)
 {
  $sql="select location from sparelocmast where itemcode='$cde' and brcode='$br'";
  $locre=mysqli_query($db,$sql)or die(mysqli_error());
  $locrow=mysqli_fetch_array($locre);
  return $locrow[0];
 }
?>

